body {
  margin: 12px 0 0 0;
  background: url(/fileadmin/administration/systembilder/bg.png) repeat-x #fff;
  font-family: Trebuchet MS,verdana,arial,helvetica;
  font-size: 10pt;
}


td {
  font-size: 10pt;
  color: #58585a;
}

p.align-left, td.align-left {
  text-align: left;
}

p.align-right, td.align-right {
  text-align: right;
}

p.align-center, td.align-center {
  text-align: center;
}

p.align-justify, td.align-justify {
  text-align: justify;
}

#kopf {
  width: 960px;
  height: 108px;
  background: url(/fileadmin/administration/systembilder/kopfbg.png) no-repeat right top;
  text-align: left;
  overflow: hidden;
}

#logo {
  width: 251px;
  height:88px;
  margin-top: 6px;
  float: left;
}

#navibg {
  width: 100%;
  height: 36px;
  background: url(/fileadmin/administration/systembilder/navibg.png) no-repeat center bottom;
}

div#bodybg {
  width: 960px;
  display: block;
  text-align: left;
  padding-top: 29px;
}


#mainbg {
  width: 960px;
  display: table;
}

td#subnavibg {
  vertical-align: top;
  width: 204px;
  padding:0;

}


td#contentbg {
  vertical-align: top;
  padding:0 0 21px 0;
}

td#rechtsbg {
  vertical-align: top;
  width: 225px;
  padding:0;
}



#fuss {
  width: 960px;
  font-size: 9pt;
  color:#58585a;
  display: table;
  background: url(/fileadmin/administration/systembilder/fussbg.png) repeat-y;
  overflow: hidden;
  padding-bottom: 20px;
}

#fussbgtop {
  width: 960px;
  height: 10px;
  background: url(/fileadmin/administration/systembilder/fussbgtop.png) no-repeat;
}


/****************************** KOPF LOGIN ***********************************/


#logintext {
  width: 123px;
  text-align: left;
  font-size: 9pt;
  color: #0072ba;
  float:right;
  padding-bottom: 8px;
}

#logintext p {
  padding:0;
  margin:0;
}
#logintext b {
  font-size: 12pt;
}


#login {
  width: 182px;
  float: right;
  padding:0;
  margin:0;
}

#login fieldset {
  width: 182px;
  padding:0;
  margin:0;
  border: none;
}


#login .user,
#login .pass {
  width: 182px;
  height: 24px;
  background: #0072ba;
  margin-bottom: 4px;
}

#login .user input,
#login .pass input {
  font-family: Trebuchet MS,verdana,arial,helvetica;
  font-size: 8pt;
  color: #fff;
  width: 146px;
  padding:0 0 0 0;
  margin: 0 0 0 18px;
  border:none;
  background: transparent;
  vertical-align: middle;
  height: 24px;
  line-height: 24px;
}


.loginbutton input {
  width: 182px;
  height: 24px;
  background: #d6d6d6;
  border: none;
  font-family: Trebuchet MS,verdana,arial,helvetica;
  font-size: 10pt;
  font-weight: bold;
  color: #58585a;
  cursor: pointer;
}

.userstatus {
  height: 52px;
  margin-bottom: 4px;
  font-family: Trebuchet MS,verdana,arial,helvetica;
  font-size: 10pt;
  font-weight: bold;
  color: #0072ba;
}

.userstatus label{
  font-size: 8pt;
  font-weight: normal;
  color: #0072ba;
  margin: 4px 0;
}


/****************************** SPRACHEN **************************************/


.sprachsuchwrap {
  width: 165px;
  text-align: left;
  float:right;
}


.sprachen {
  width: 165px;
  text-align: left;
  float:left;
  padding-top: 10px;
}

.sprachen a {
  display: block;
  margin: 0 10px 0 0;
  padding: 0;
  width: 22px;
  height: 14px;
  overflow: hidden;
  float: left;
}

/******************************* SUCH-FORMULAR ********************************/

.tx-macinasearchbox-pi1 {
  width: 165px;
  text-align: left;
  float:left;
  padding-top: 32px;
}
.tx-macinasearchbox-pi1 table {
  float: left;
 }

#suchfeld {
  width: 121px;
  height: 24px;
  background: url(/fileadmin/administration/systembilder/suche1.png) no-repeat left top;
  overflow: hidden;
}

#sword {
  font-family: Trebuchet MS,verdana,arial,helvetica;
  font-size: 8pt;
  color: #87888a;
  border:none;
  background: transparent;
  padding-left: 0;
  padding-right: 0;
  width: 112px;
  margin-left: 9px;
}


#suchbutton {
  width: 20px;
  height: 24px;
  border: 0;
  background: url(/fileadmin/administration/systembilder/suche.png) no-repeat right top;
}

#submitb {
  width: 20px;
  height:24px;
  padding:0;
  margin:0;
  border:none;
  background: transparent;
  cursor: pointer;
}


/********************************** CONTENT ***********************************/


#anfrage {
  font-size: 12pt;
  font-weight: bold;
  color: #0072ba;
  margin-top: 10px;
}


.csc-linkToTop {
  font-size: 7pt;
  text-align: right;
}

div.csc-textpic-imagewrap {
  padding-bottom: 10px;
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
  border: 1px solid #e6e6e6;
}

#content .csc-textpic-caption {
  font-size:8pt;
  text-align: left;
  padding-top: 3px;
  padding-right:5px;
  padding-bottom:3px;
  padding-left:5px;
  color: #000;
  background-color: #e6e6e6;
}

.csc-frame {display: table;}

.csc-frame-indent3366 {
  padding-left: 12px;
}

.csc-frame-frame1 {
  background-color: #DEE4E9;
  padding: 1px 10px 1px 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.csc-frame-frame2 {
  background-color: #DEE4E9;
  border: 1px solid #748490;
  padding: 0 10px 0 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.csc-frame-rulerBefore {
  border-top: 1px dotted #0072ba;
  padding-top: 14px;
  width: 100%;
}

.csc-frame-rulerAfter {
  border-bottom: 1px dotted #0072ba;
  margin-bottom: 14px;
  width: 100%;
}

.csc-header-date {
   font-size: 7pt;
   margin-bottom: 0px;
}

#content {
  vertical-align: top;
  font-size: 10pt;
  line-height: 14pt;
  color: #58585a;
  padding: 0 21px 0 0;
  }

a:link, a:visited {
  color: #0072ba;
  text-decoration: none;
  }

a:hover, a:active {
  color: #0072ba;
  text-decoration: underline;
  }

#content p {
  margin:0;
  padding:0 0 7px;
}

#content li {
  padding-bottom: 5px;
}

#content h1 {
  font-size: 14.5pt;
  font-weight: bold;
  line-height: 17pt;
  color: #0072ba;
  padding:0 0 10px;
  margin:0;
  width: 100%;
}

#content h2 {
  font-size: 13pt;
  font-weight: bold;
  color: #0072ba;
  padding:0 0 5px 0;
  margin:0;
}

#content h3 {
  font-size: 12pt;
  font-weight: bold;
  color: #0072ba;
  padding:0 0 5px 0;
  margin:0;
}

#content h4 {
  font-size: 11pt;
  font-weight: bold;
  color: #0072ba;
  padding:0 0 5px 0;
  margin:0;
}

h6 {
  font-size: 14.5pt;
  font-weight: bold;
  color: #0072ba;
  padding:14px 0 14px 73px;
  margin:10px 0 5px 0;
  position:relative;
  top:0;
  right:0;
  display: block;
}

.h6-tz {
  background: url(/fileadmin/administration/systembilder/dl-h5.png) no-repeat;
}

.h6-as {
  background: url(/fileadmin/administration/systembilder/dl-h6.png) no-repeat;
}

.h6-db {
  background: url(/fileadmin/administration/systembilder/dl-h7.png) no-repeat;
}

.h6-vi {
  background: url(/fileadmin/administration/systembilder/dl-h8.png) no-repeat;
}


/******************************* CONTENT-Rechts *******************************/


.crechtstop {
  width: 225px;
  height: 11px;
  background: url(/fileadmin/administration/systembilder/crechtstop.png) no-repeat;
}


.crechtsbottom {
  width: 225px;
  height: 16px;
  margin-bottom: 18px;
  background: url(/fileadmin/administration/systembilder/crechtsbottom.png) no-repeat;
}

.contentrechts {
  font-size: 10pt;
  line-height: 14pt;
  color: #58585a;
  padding: 0 15px 0;
  background: url(/fileadmin/administration/systembilder/crechtsbg.png) repeat-y;
}


.contentrechts p {
  margin:0;
  padding:0 0 7px;
}

.contentrechts h1 {
  font-size: 14.5pt;
  line-height: 17pt;
  font-weight: bold;
  color: #0072ba;
  padding:0 0 10px;
  margin:0;
}

#contentrechts h2 {
  font-size: 100%;
  font-weight: bold;
  color: #000;
}

#contentrechts h3 {
  font-size: 100%;
  font-weight: bold;
  color: #000;
}

#contentrechts h4 {
  font-size: 100%;
  font-weight: bold;
  color: #000;
}




/********************************* NAVIGATION *********************************/


#naviwrap {
  width: 960px;
}

ul#navigation {
  width: 994px;
  height: 35px;
  list-style: none;
  padding:0;
  margin:0 -17px 0 -17px;
}

ul#navigation li {
  float:left;
  margin-left: 33px;
}

ul#navigation li.first {
  float:left;
  margin-left: 0;
}


A.level1_no:link, A.level1_no:visited {
  font-size: 12pt;
  font-weight: bold;
  color: #0072ba;
  text-decoration: none;
  display: block;
  height: 36px;
  vertical-align: middel;
  line-height: 36px;
  padding: 0 17px;
  position: relative;
  top: 0px;
  left: 0px;
}

a.level1_no:hover, a.level1_no:active {
  font-size: 12pt;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: url(/fileadmin/administration/systembilder/l1-act.png) no-repeat center bottom #d6d6d6;
  display: block;
  height: 36px;
  vertical-align: middel;
  line-height: 36px;
  padding: 0 17px;
  position: relative;
  top: 0px;
  left: 0px;
}

A.level1_act:link, A.level1_act:visited, a.level1_act:hover, a.level1_act:active {
  font-size: 12pt;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: url(/fileadmin/administration/systembilder/l1-act.png) no-repeat center bottom #0072ba;
  display: block;
  height: 36px;
  vertical-align: middel;
  line-height: 36px;
  padding: 0 17px;
  position: relative;
  top: 0px;
  left: 0px;
}

ul#subnavigation {
  list-style: none;
  padding:0 30px 30px 0;
  margin: 0 0 0 0;
}


A.level2_no:link, A.level2_no:visited {
  font-size: 10.5pt;
  font-weight: normal;
  color: #58585a;
  text-decoration: none;
  display: block;
  padding: 0 0 6px 0;
  position: relative;
  top: 0px;
  left: 0px;
}

a.level2_no:hover, a.level2_no:active {
  font-size: 10.5pt;
  font-weight: bold;
  color: #0072ba;
  text-decoration: none;
  display: block;
  padding: 0 0 6px 0;
  position: relative;
  top: 0px;
  left: 0px;
}

A.level2_act:link, A.level2_act:visited, a.level2_act:hover, a.level2_act:active {
  font-size: 10.5pt;
  font-weight: bold;
  color: #0072ba;
  text-decoration: none;
  display: block;
  padding: 0 0 6px 0;
  position: relative;
  top: 0px;
  left: 0px;
}

ul.sub-l2 {
  list-style: none;
  padding:0 0 8px 0;
  margin:-4px 0 0 0;

}

ul.sub-l2 li {
  display: block;
}

A.level3_no:link, A.level3_no:visited {
  font-size: 9pt;
  font-weight: normal;
  color: #58585a;
  text-decoration: none;
  display: block;
  background: url(/fileadmin/administration/systembilder/l3pre-no.png) no-repeat;
  padding: 0 0 0 15px;
  position: relative;
  top: 0px;
  left: 0px;
}

a.level3_no:hover, a.level3_no:active {
  font-size: 9pt;
  font-weight: bold;
  color: #0072ba;
  text-decoration: none;
  display: block;
  background: url(/fileadmin/administration/systembilder/l3pre-act.png) no-repeat;
  padding: 0 0 0 15px;
  position: relative;
  top: 0px;
  left: 0px;
}

A.level3_act:link, A.level3_act:visited, a.level3_act:hover, a.level3_act:active {
  font-size: 9pt;
  font-weight: bold;
  color: #0072ba;
  text-decoration: none;
  display: block;
  background: url(/fileadmin/administration/systembilder/l3pre-act.png) no-repeat;
  padding: 0 0 0 15px;
  position: relative;
  top: 0px;
  left: 0px;
}


#fktmenu {
  text-align: left;
  font-size: 9pt;
  color: #0072ba;
  height: 23px;
  vertical-align: middle;
  padding-top: 7px;
}

A.fkt_no:link, A.fkt_no:visited {
  font-size: 9pt;
  font-weight: normal;
  color: #0072ba;
  text-decoration: none;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}

a.fkt_no:hover, a.fkt_no:active {
  font-size: 9pt;
  font-weight: normal;
  color: #0072ba;
  text-decoration: underline;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}

A.fkt_act:link, A.fkt_act:visited, a.fkt_act:hover, a.fkt_act:active {
  font-size: 9pt;
  font-weight: normal;
  color: #0072ba;
  text-decoration: underline;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}


/*********************** FUSS-SITEMAP *******************************/


#fuss-sitemap {
  border-bottom: 1px dotted #a2cbe4;
  margin-bottom: 12px;
  padding: 0 20px 18px 14px;
}


ul.fsm {
  list-style: none;
  font-size: 9pt;
  padding: 0;
  margin: 0;
  display: table;
}


a.fsm1_no:link, a.fsm1_no:visited {
  font-size: 9pt;
  font-weight: bold;
  color: #58585a;
  text-decoration: none;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}

a.fsm1_no:hover, a.fsm1_no:active {
  font-size: 9pt;
  font-weight: bold;
  color: #58585a;
  text-decoration: underline;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}

a.fsm2_no:link, a.fsm2_no:visited {
  font-size: 9pt;
  font-weight: normal;
  color: #58585a;
  text-decoration: none;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}

a.fsm2_no:hover, a.fsm2_no:active {
  font-size: 9pt;
  font-weight: normal;
  color: #58585a;
  text-decoration: underline;
  padding: 0 0 0 0;
  position: relative;
  top: 0px;
  left: 0px;
}




/*************************** FUSS ***********************************/


#fuss-adresse {
  width: 195px;
  float: left;
  font-size: 9pt;
  margin-left: 14px;
  line-height: 12pt;
}

#fuss-adresse p {
  padding:0;
  margin:0;
}

#fuss-adresse strong {
  font-weight: normal;
  color: #0072ba;
}

#fuss-copysocial {
  width: 150px;
  float: left;
  font-size: 9pt;
  line-height: 14.5pt;
  margin-left: 44px;
  padding:0;
  margin-top: -2px;
}

#fuss-social {
  margin-top: 29px;
}

#fuss-social a {
  margin-right: 8px;
}

#fuss-keywords {
  width: 495px;
  float: left;
  font-size: 9pt;
  margin-left: 24px;
  line-height: 12pt;
}

#fuss-keywords p {
  padding:0;
  margin:0;
}




/********************** Datei/Download Symbole ***********************/

.dateidownload {
  border-bottom: 1px dotted #bfdcee;
  width: 100%;
  display: table;
}

.dateidownload div.odd,
.dateidownload div.even {
  padding: 5px 0 10px 26px;
  background: url(/fileadmin/administration/systembilder/dlpre.png) no-repeat;
  float:left;
}


.dateidownload a {
  float: left;
  display: block;
}

.dateidownload a.pdf {
  padding: 2px 0 2px 23px;
  background: url(/fileadmin/administration/systembilder/icons/pdf-icon-sw.png) no-repeat center left;
}


.dateidownload .dateigroesse {
  float: right;
  width: 100px;
  text-align: right;
  margin-right:39px;
  padding-top: 7px;
}

.dateigroesse a.dlsymbol {
  width: 11px;
  height: 14px;
  float: right;
  background: url(/fileadmin/administration/systembilder/dlsymbol.png) no-repeat;
  margin: 2px 0 0 19px;
}

.dateigroesse span {
  width: 70px;
  height: 14px;
  font-size: 10.5pt;
  text-align: right;
  float: left;
}


a.download_pdf {
 padding: 2px 0 2px 23px;
 background: url(/fileadmin/administration/systembilder/icons/pdf-icon.gif) no-repeat center left;
}

a.download_doc,
a.doc {
 padding: 2px 0 2px 23px;
 background: url(/fileadmin/administration/systembilder/icons/doc-icon.gif) no-repeat center left;
}

a.download_xls,
a.xls {
 padding: 2px 0 2px 23px;
 background: url(/fileadmin/administration/systembilder/icons/xls-icon.gif) no-repeat center left;
}

a.lr-logo {
 padding: 3px 0 3px 33px;
 background: url(/fileadmin/administration/systembilder/icons/lr-logo.png) no-repeat center left;
}

.fileext {
  text-transform: uppercase;
}

/*********************** ROUTENPLANER ********************************/


.routenform #start {
  border: 1px solid #00508a;
}


.routenform #button {
  background: #00508a;
  border: none;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}


table.directions th {
  height:20px;
  background-color:#d4e1eb;
  border:0px solid #000;
  font-size: 10pt;
  font-weight: bold;
  padding-left:3px;
}

table.directions td {
  font-size: 8pt;
}  



.tx-fdfx2cols-pi1 a img {
  border: none;
}


/*********************** Bild Text Abstand **************************/

/* Add margin from image-block to text (in case of "Text w/ images") */
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 20px !important;
  }
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 20px !important;
  }